# GetPlaylistGeneratorScope

## Example Usage

```typescript
import { GetPlaylistGeneratorScope } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetPlaylistGeneratorScope = GetPlaylistGeneratorScope.Count;
```

## Values

| Name    | Value   |
| ------- | ------- |
| `All`   | all     |
| `Count` | count   |